Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[F] [Solved] Installation Script : DB Host value
#11
No problem. I actually should have put in some version checking which will be present in 1.2.7 too.

Thanks for reporting this!
#12
This bug has been fixed in the latest code.

Please note the latest code is not live on the site or for download. An update will be released which contains this fix.
#13
Just FYI, the minimum version of PHP we have developed MyBB to work with is PHP 4.3 (Requirements on the MyBB wiki)

We cannot guarantee that MyBB will work with earlier releases of PHP and you shouldn't be using them either: older editions of PHP have some large security vulnerabilities floating around.

I'd suggest you get your host to upgrade PHP to a newer release.
#14
Ok - got an update on PHP version 4.4.4 now and everythings working fine ...
Thanks again for your help !!!


Forum Jump:


Users browsing this thread: 1 Guest(s)